Subject: Jõekalda tee 63c kinnistu ristumiskoha nõuete taotlus
From: "Marko Toode" <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 Aug 2026 11:26:27 +0300

Tere

Soovin taodelda nõudeid Sindi - Lodja -Silla tee  nr 19278 km 2,47 Jõekalda 
tee kinnistule (56801:004:0130 ) uue ristumiskoha rajamiseks.

Kuna tegemist on natukene keerulisema olukorraga, lahendasin ettepaneku ka 
eskiisi tasandil läbi. Lisaks on taotluses pikem selgitus lahendusest ja 
nõuetele vastavusest. Variant 2 oleks olemasoleva Jõekalda tee 63b ümber 
ehitamine ebastandartseks mahasõiduks, kuid selle jätaks viimaseks 
variandiks.

-- 

Marko Toode
Tel: +372 53474995
www.mahasoit.ee <http://www.mahasoit.ee>